
@media screen and (max-width:1300px )
{
	
	
}
@media screen and (max-width:1200px )
{
	.footer_left{padding-right: 15px;}
	.footer_left, .footer_right, .testimonial_left , .testimonial_right
	{
		width: 50%;
	}
	/*.footer_right_inn
	{
		padding: 38px 15px 20px 15px;
	}*/
	.cont_icon
	{
		margin-right: 10px;
	}
	.links_ul li
	{
		font-size: 15px;
	}
	
	.service_name h3
	{
		padding: 5px 0px 0px 10px;
		font-size: 14px;
	}
	.partner_block
	{padding: 33px 20px 35px 20px;}
	
	.testimonial_bg
	{
		padding: 42px 30px 42px 55px;
	}
	.testimonial_bg:before
	{
		width: 47px;
		background-position: right;
	}
	
	.service_block .service_name h3
	{
		padding: 10px 20px;
	}
	.extra_serv_block
	{
		padding: 0 20px;
	}
	.cta_inn
	{
		padding: 0 20px;
	}
	
	.contact_left
	{
		width: 58%;
	}
	.contact_right 
	{
		width: 42%;
	}
	
	.help_title h3:after {
    content: '';
    right: 0;
    background-position: left;
  	width:auto; 
		left: 200px;
	}
	
	.renovation_list li, .renovation_list li:nth-child(4n-2)
	{
		width: 33.33%;
		padding-right: 2px;
	}
	.cont_submit_part
	{
		padding-top: 15px;
	}
	
	fieldset
	{
		-webkit-padding-start: 10px;
    	-webkit-padding-end: 10px;
	}
	
}

@media screen and (max-width:1100px)
{
	/*
	#menu ul li > a
	{
		font-size: 14px;
	}
	#menu ul li
	{
		padding: 0 20px
	}*/
	.footer_right_inn
	{
		padding: 38px 15px 20px 15px;
	}
	.ft_right_head h3
	{
		font-size: 14px;
	}
	.links_ul li
	{
		font-size: 14px;
	}
	.links_ul li
	{
		font-size: 14px;
	}
	.partner_block {
		padding: 40px 10px 52px 10px;
	}
	.testi_title h3
	{
		font-size: 30px;
		padding-bottom: 20px;
    	margin-right: 0;
	}
	.partner_block {
		padding: 15px 20px 28px 20px;
	}
	.partner_list ul li
	{width: 33%;}
	
	.client_testimonials
	{
		padding: 0 50px;
	}
	
	.baner_slider
	{
		min-height: 600px;
	}
	
    .enquiry_form .submit_part .right
    {
      float: none;
    }
	.enquiry_form .field_part.left
    {
        float: none;
    }
    
    
}



@media screen and (max-width:992px){
	
	#menu ul li > a:before{display: none;}
	#menu ul li > a:hover{color: #1aa0d2; }
	.header_links ul li.hide_tablet_view 
	{
		display: none;
	}
	.show_tablet_view 
	{
		display: block;
	}
	
	header{height:	82px;}
	.logo_part{padding: 9px 0;}
	/*.logo-left { width:30%; }
	.nav-links-right{  width: 70%; }*/
	
	.nav-links-right   
	{
		width: calc(100% - 300px );
	}
	.logo-left
	{
		width: 300px;
	}
	
	
	.right_top_nav p a.num_link{font-size: 17px;}
	.right_top_nav p{font-size: 14px; padding: 7px 8px;}
	#menu>ul>li:after, #menu>ul>li:before
	{
		display: none;
	}
	
	
	a#toggle { display: block;}
	html.open-menu a#toggle i:before{content: '\f00d' ;}
	
  
	#menu {
    position: fixed;
    width: 270px;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    overflow-y: auto;
    background: rgba(26, 160, 210, 0.95) ;
    transform: translateX(-270px);
  }

  #menu ul {
    text-align: left;
    background-color: transparent;
  }

  #menu ul li { display: block; padding: 0px; float: none !important;}
	#menu ul li ul li a{padding: 10px 0;}
  #menu ul li.mob_view {display:block;}
	
  #menu ul li a { display: block; padding:10px 15px; color: #fff;}

  #menu ul li a > i { float: right; font-size: 22px; }

  #menu ul li ul {
    display: none;
    position: static;
    width: 100%;
	padding-left: 28px;
  }

  #menu ul li:hover > ul { display: none; }

  #menu ul li:hover > a > i { transform: rotateZ(0); }


  #menu ul li.open > a > i { transform: rotateZ(90deg); }
	#menu ul li > a > i.closemenu{transform: rotateZ(0deg);}
	
  #menu ul li.open > ul { display: block; }

  div#overlay {
    display: block;
    visibility: hidden;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    transition: all ease-out 0.3s;
    z-index: 10;
    opacity: 0;
  }

  html.open-menu { overflow: hidden; }

  html.open-menu div#overlay {
    visibility: visible;
    opacity: 1;
    width: calc(150%);
    left: 270px;
  }

 
/*   html.open-menu main#content { transform: translateX(250px); }*/
	html.open-menu a#toggle {
		transform: translateX(270px);
		

	}
	
  html.open-menu nav#menu {
    z-index:99;
    transform: translateX(0);
  }
	

	
	
	.nav-links-middle {
    width: 1%;
	}

	header.home-pg 
	{
		position: relative;
	}
	
	#menu ul li.active
	{
		background-image: none;
	}
	
	#menu ul li.active > a, #menu ul li a:hover 
	{
        color: #ffffff;
    	background: #daa139;
	}
	
	
	
	.business_hours
	{
		padding-left: 50px
	}
	.header_links ul li a span.sp_txt
	{
		display: none;
	}
	.header_links ul li a span.sp_img
	{margin-right: 0;}
	.header_links ul li{padding-right: 15px;}
	
	
	
	
	/* tab_to_accordion 
	
	.tab_drawer_heading h3
	{
		font-weight: normal;
		line-height: 25px;
		font-size: 18px;
		color: #fff;
		font-family: 'lato', sans-serif;
		text-transform: uppercase;
	}
	
	.tab_drawer_heading 
	{		
		background-color: #adadb0;
		color: #fff;
		margin: 0;
		padding: 10px 20px;
		display: block;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		text-transform: uppercase;
		border-bottom:1px solid #242424;
    	
	}
	.d_active {
		    background: #f8891a;
	}
	
	ul.tabs , ul.tabs.tabs_subcategory {
		display: none;
	}
	
	*/
	
	.footer_left, .footer_right
	{
		width: 100%;
		float: none;
		padding: 0;
	}
	.footer_right, .footer_link_part
	{
		padding-top: 25px;
	}
	.footer_right_inn
	{
		margin-bottom: 0;
	}
	.links_ul li
	{
		font-size: 16px;
	}
	.ft_contact_info ul li:nth-child(2n), .ft_contact_info ul li:nth-child(2n-1)
	{
		width: 50%;
	}
	.footer_right_inn
	{
		border-radius: 20px;
	}
	.service_bg
	{
		margin-top: 0px;
	}
	.service_section
	{ padding-top: 20px; }
	
	
	.service_bg
	{
		padding: 0 25px;
	}
	.service_name span
	{
		width: 40px;
	}
	.service_name span i
	{
		padding-right: 7px;
	}
	.section_title h3
	{
		font-size: 34px;
	}
	
	
	.make_enquiry
	{
		padding: 25px 5%;
	}
	.welcome_bg
	{
		padding-bottom: 25px;
	}
	.welcome_left
	{
		width: 40%;
	}
	.welcome_right
	{
		width: 60%;
	}
	.welcome_text
	{
		padding: 20px 20px 0 20px;
	}
	.welcome_section
	{
		padding-top: 0px;
	}
	.welcome_sec_inn {
		padding: 25px 0;
	}
	.request_left
	{
		width: 58%;
	}
	.request_right
	{width: 42%;}
	.request_part
	{
		padding: 0;
	}
	.request_left p
	{
		font-size: 20px;
	}
	
	.testimonial_left, .testimonial_right
	{
		width: 100%;
		float: none;
	}
	
	.testimonial_left
	{
		padding-top: 20px;
	}
	.testimonial_bg
	{
		margin-top: 0;
		border-radius: 20px 20px 0 0;
	}
	.testimonial_bg:before
	{
		top: 125px;
	}
	.partner_list ul li {
		width: auto;
	}
	.partner_list ul li:nth-child(3n) {
		padding-right: 10px;
	}
	.partner_block
	{
		padding-top: 0;
	}
	
	
	.extra_services_list
	{
		padding: 30px 20px 0 20px;
	}
	.services_list
	{
		padding-right: 0;
	}
	.service_block {
    	width: 25%;
		padding-right: 1px;
	}
	.service_block .service_name h3 {
		padding: 10px;
		font-size: 13px;
	}
	.services_list:before
	{
		display: none;
	}
	.service_block:nth-child(2n) .service_name
	{
		    background: #daa139;
	}
	.service_block:nth-child(2n-1) .service_name
	{
		background: #1aa0d2;
	}
	
	.extra_serv_block {
   		width: 33.333%;
	}
	.work_left, .work_right
	{
		width: 100%; 
		float: none;
		padding-right: 0;
	}
	.cta
	{
		width: 371px;
		margin: 0 auto;
	}
	
	.client_testimonials
	{
		padding: 0 30px;
	}
	
	.testi_inn_block
	{
		padding: 20px 25px 30px 70px;
		margin-bottom: 20px;
	}
	
	.content_ul li
	{
		width: 100%;
		padding-right: 0;
		padding-top: 15px;
	}
	
	.refer_text p
	{
		font-size: 18px; 
		line-height: 24px;
	}
	.refer_left, .refer_right
	{
		float: none;
		width: 100%;
		text-align: center;
	}
	.refer_right
	{
		padding-top: 10px;
	}
	.refer_section
	{
		min-height: 1px;
		padding: 20px ;
		background-size: cover;
		margin-top: 10px;
	}
	.serv_innpg_text
	{
		padding:25px 10px; 
	}
	
	.contact_left , .contact_right
	{
		width: 100%;
		float: none;
		height: auto !important;
	}
	.contact_map 
	{
		height: 300px;
	}
	
	.renovation_list li, .renovation_list li:nth-child(4n-2) 
	{
		width: 50%;
		font-size: 14px;
	}
	
	.contact_info_bg ul li:nth-child(2n-1), .contact_info_bg ul li:nth-child(2n) {
		width: 50%;
	}
	
	.baner_slider
	{
		min-height: 400px;
	}
    
    
    
    .areaserve .content_ul li
    {
        width: 50%;
    }
    
    #menu ul li.show_tablet_view
    {
        display: block !important;
    }
	
}


@media screen and (max-width:860px)
{
	.service_block .serv_block_inn
    {
        padding-right: 5px;
    }
}

@media screen and (max-width:768px)
{
	.nav-links-right   
	{
		width: calc(100% - 234px );
	}
	.logo-left
	{
		width: 234px;
	}
	.call_number a 
	{
		font-size: 0;
	}
	.serv_block
	{
		width: 263px;
		float: none;
		margin: 0 auto;
		display: block;
	}
	.serv_block_inn
	{
		padding-right: 0;
		
	}
	.serv_block:nth-child(2n) .serv_block_inn
	{
		padding-top: 0;
		padding-bottom: 10px;
	}
	.serv_block:nth-child(2n-1) .serv_block_inn {
		padding-bottom: 10px;
	}
	.serv_block:nth-child(2n-1) .serv_block_inn:after, .serv_block:nth-child(2n) .serv_block_inn:after
	{
		display: none;
	}
	.section_title h3
	{
		font-size: 30px;
	}
	.section_title p
	{
		font-size: 16px;
		line-height: 22px;
	}
	.sevice_inn_list 
	{padding: 20px 0;}
	
	.enquiry_inn_content 
	{padding: 20px;}
	.make_enquiry_left , .make_enquiry_right
	{
   	 	width: 100%;
		float: left;
	}
	.enquiry_form
	{
		padding-left: 0;
	}
	.half_field_part.right {
		padding-left: 6px;
	}
	.half_field_part.left {
		padding-right: 6px;
	}
	.service_bg
	{
		border-radius: 20px 20px 0 0;
	}
	
	.bottom_indicator
	{
		padding-bottom: 20px;
	}
	
	.welcome_left, .welcome_right, .request_left, .request_right
	{
		float: none;
		width: 100%;
	}
	.request_left p
	{
		text-align: center;
	}
	.request_right
	{
		text-align: center;
		padding-top: 15px;
	}
	a.request_btn
	{
		margin-right: 0;
	}
	.welcome_text
	{border-radius: 0 0 20px 20px;}
	
	
	.director_part
	{
		padding: 20px 0;
	}
	.welcome_left_content
	{
		text-align: center;
	}
	.image_over_content
	{
		padding: 20px; 
	}
	.welcome_section
	{
		padding-top: 0px;
	}
	
	.welcome_sec_inn .sameheight
	{
		height: auto !important;
	}
	.welcome_left_content img
	{
		max-width: 100%;
	}
	.testi_title h3 {
    font-size:26px;
	}
	
	.service_block
	{
		width:50% ;
	}
	.services_list
	{
		padding: 0 12.2%;
	}
	
	.innpg_white_bg
	{
		border-radius: 20px 20px 0 0;
	}
	.breadcrums
	{
		margin-left: 20px;
		border-radius: 20px 20px 0 0;
	}
	.extra_services_list 
	{
		padding: 30px 0px;
	}
	.extra_serv_content p
	{
		font-size: 14px;
	}
	.extra_serv_block {
   		width: 50%;
	}
	.extra_serv_content p
	{min-height: 71px;}
	
	.work_list ul li
	{
		width: 100%;
		margin-right: 0;
		min-height: 1px;
		margin-bottom: 10px;
	}
	.work_right
	{padding-top: 10px;}
	
	.testi_inn_block
	{
		width: 100%;
		float: none;
		margin-right: 0;
		border-radius: 20px 20px 0 0 ;
		height: auto !important;
	}
	.client_testimonials_block
	{
		padding-bottom: 10px;
	}
	.client_testimonials {
		padding: 0 20px;
		border-radius: 20px 20px 0 0 ;
	}
	
	.serv_innpg_right 
	{
		width: 100%;
		float: none;
	}
	.serv_innpg_left
	{
		    width: 78%;
    	margin: 0 auto;
		float: none;
	}
    .newareain .serv_innpg_left
	{
		    width:100%;
		float: none;
	}
    .serv_innpg_text.areaserve {
        padding: 0px 0px;
    }
    
    
	.refer_text p {
		font-size: 16px;
		line-height: 22px;
	}
	
	.contact_info_bg
	{
		border-radius: 20px 20px 0 0 ;
	}
	.renovation_list li, .renovation_list li:nth-child(4n-2) 
	{
		width: 100%;
	}
    
    
    
    /**/
	
}
@media screen and (max-width:580px)
{
	.ft_contact_info ul li:nth-child(2n), .ft_contact_info ul li:nth-child(2n-1)
	{
		width: 100%;
	}
	.cont_icon, .cont_info
	{
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.cont_info
	{
		width: 100%
	}
	.footer_right_inn
	{
		padding-bottom: 0;
		padding-top: 20px;
	}
	.link_list .quick_links, .link_list .ft_services
	{
		width: 100%;
		float: none;
		text-align: center;
	}
	.link_list .ft_services
	{
		padding-top: 20px;
	}
	.links_ul
	{
		padding-bottom: 0;
	}
	.ft_btns 
	{
		width: auto;
		display: inline-block;
		padding: 18px;
		margin: 0 auto;
	}
	.footer_heading h3 {
		font-size: 24px;    
		padding-bottom: 20px;
	}
	
	.half_field_part  
	{
		width: 100%;
		float: none;
	}
	.half_field_part.right, .half_field_part.left {
		padding: 0px;
	}
	.submit_part
	{
		padding-top: 0;
	}
	.submit_part .field_part.left
	{
		float: none;
	}
	.captcha {
		margin-right: 0px;
	} 
	.enquiry_inn_content{
		padding-left: 0;
	}
	
	.services_list {
    	padding: 0 ; 
	}
	
	
	.extra_serv_block {
		padding: 0 15px;
	}
	
	.refer_inn
	{
		padding: 0;
	}
	.serv_img_tag img
	{border-radius: 10px;}
	.serv_img_left:before{display: none;}
	.serv_img_left{padding: 0;}
	.breadcrums ul li
	{
		padding: 0 15px 0 10px ;
		font-size: 14px;
		line-height: 20px;
	}
	.breadcrums
	{
		padding: 15px 10px;
		margin-right: 10px;
		margin-left: 10px;
	}
	.serv_innpg_left
	{
		width: 100%;
	}
	
	.contact_info_bg ul li:nth-child(2n-1), .contact_info_bg ul li:nth-child(2n)
	{
		width: 100%;
		float: none;
	}
	.contact_info_bg
	{
		padding: 30px 20px 0 20px ;
	}
	.contact_btns
	{
		width: 100%;
		padding: 15px 20px;
	}
	
	.contpg_info p
	{
		padding:0; 
	}
	
	.form_col3, .form_col2 
	{
		width: 100%;
		float: none;
	}
	fieldset
	{
		margin-bottom: 15px;
	}
	.cont_submit_part
	{
		padding-top: 0;
	}
	.cont_submit_part .field_part.left
	{
		float: none;
	}
    
    .extra_links li
    {
        display: block;
        padding: 0;
        padding-bottom: 17px;
    }
    .extra_links li:before
    {
        display: none;
    }
    .g-recaptcha
    {
           transform: scale(0.77);
    -webkit-transform: scale(0.77); 
    }
	.cont_submit_part .right
    {
        float: none;
    }
    
    
}



@media screen and (max-width:481px)
{
.wonderplugin-gridgallery-tags-lefttop
    {
        float: none;
        width: 100% !important;
        border-top-left-radius: 0;
        padding-top: 0;
        display: block !important;
    }
    .wonderplugin-gridgallery-tags-lefttop-smallscreen .wonderplugin-gridgallery-tag
    {
        display: block !important;
    }
    .wonderplugin-gridgallery-tags-lefttop-smallscreen .wonderplugin-gridgallery-tag-selected
    {
        
        background: #daa139!important;
    }
    .wonderplugin-gridgallery-list 
    {
        float: none !important;
        width: 100% !important;
    }
    
    .wonderplugin-gridgallery-tag:after, .wonderplugin-gridgallery-tag.wonderplugin-gridgallery-tag-selected:after
    {
        display: none;
    }
   
}
@media screen and (max-width:450px)
{
	.business_hours
	{width: 78%;}
	.business_hours  p
	{line-height: 20px;}
	.logo-left {
    width: 65%; padding-left: 0;}
	.nav-links-right {
    width: 30%;}
	.header_links{padding: 10px 0; background: none; }
	.header_links ul li {
    padding-right: 5px;}
	.logo_part {
    padding: 10px 0;} 
	
	.director_info.left, .project_logo
	{
		width: 100%;
		float: none;
		text-align: center;
	}
	.project_logo
	{
		text-align: center;
		margin-top: 20px;
	}
	
	.testimonial_bg {
		padding: 42px 30px 55px 47px;
	}
	.slick-prev, .slick-next
	{    bottom: -43px;}
	.client_words p
	{
		font-size: 14px;
		line-height: 20px;
	}
	.client_words
	{padding-top: 20px;}
	.testimonial_bg:before {
		top: 105px;
	}
	
	.service_block
	{
		width: 264px ;
		float: none;
		margin:	0 auto;
		margin-bottom: 10px;
	}
	.extra_serv_block
	{
		width: 100%;
		float: none;
		height: auto !important;
	}
	.extra_serv_content p
	{
		min-height: 1px;
	}
	
	.cta {
		width: 100%;
		background-size: cover ;
	}
	.cta_inn h3
	{
		font-size: 16px;
	}
	.cta_inn a.request_btn
	{
		font-size: 14px;
	}
	
	.serv_innpg_left {
		width: 100%; }
	
	.contact_info_bg
	{
		padding: 20px 10px 0 10px;
	}
	
	
}
@media screen and (max-width:390px)
{
	.service_bg {
		padding: 0 10px;
	}
	.section_title h3 {
		font-size: 25px;
		padding: 25px 0 20px 0;
	}
	.testi_title h3 {
		font-size: 22px;
	}
	
	.cta
	{
		min-height: 260px;
	}
	.cta_inn
	{
		padding: 0 10px;
	}
	.cta_inn a.request_btn 
	{padding-left: 10px; padding-right: 40px;}
	
	a.request_btn_blue
	{
		font-size: 13px;
		padding: 12px 45px 12px 15px;
		    height: 43px;
	}
	.refer_section
	{
		padding: 20px 10px;
	}
    
   
    
}
